ISCS#FEP - Bug #1168

mysqli 0000000

01/06/2021 05:39 PM - pengfei xu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

pengfei xu

3.0.4

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/06/2021
01/08/2021
100%
10.00 hours
0.00 hour

Description
tinyint(]

DDDDmysqIDfloathoubleDD|:||]DDDDDDoracIeDDDDDDDmysqI

History

#1 - 01/06/2021 08:02 PM - pengfei xu

- Status changed from New to In Progress

#2 - 01/08/2021 07:47 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025
